Microsoft .NET Framework 8.0.2

Microsoft .NET Framework

Microsoft .NET — библиотека для запуска и полноценного функционирования программного обеспечения написанного в стандарте .NET. Это большой пакет, в котором уже есть весь необходимый код с плагинами, классами и шаблонами, необходимыми для использования приложений и игр, требующих его.

Интеграция данных в удобном для пользователей виде с помощью Microsoft .NET позволяет получить на всех версиях Windows, начиная с самых ранних версий операционной системы Windows, единый принцип обработки информации.

Внимание

На странице загрузки .NET можно скачать последнюю версию продукта, а также некоторые предыдущие релизы, которые могут понадобиться для запуска программ и игр разработанных в прошлые годы.

Разработчик:
Официальный сайт: dotnet.microsoft.com
Обновлено:
Версия Windows: XP, Vista, 7, 8, 10
Язык интерфейса: English
Скачать Microsoft .NET Framework для Windows

Комментарии

john887 john887 16.04.2014 в 16:54

как узнать что установлена друга версия или нет ,,, у меня в программы у компоненты там в списки не одной нет ,, а это подойдет к виндовс 7 32 бит ?

Soft_Pro Soft_Pro 10.03.2013 в 21:38

Цитата: .NET Framework 3.5 - По умолчанию входит в Windows 7. Странно, ведь у меня на Win 7 Ultimate вообще не было никакого Фреймворка. Что касается Фреймворка именно версии 4.5, почему в Совместимости этой версии здесь написано Win XP? Я ставил эту версию на XP, выбило что данная версия не поддерживается этой системой, поставил на Win 7, стало нормально. Не знаю в чём дело, может из-за того что на ХР у меня стояли более ранние версии, а на 7 вообще не было никакого Фреймворка и он стал спокойно. Прошу проверить достоверность совместимостей систем с версией 4.5, либо для более старых систем выгрузите более ранние версии Фреймворка, начиная с 4.0 и ниже.

Waldemar Waldemar 29.08.2012 в 17:23

.NET Framework 3.5 - По умолчанию входит в Windows 7. Версия 1.1 не включает в себя версию 1.0, не требует и не   заменяет ее при установке.   Версия 2.0 и все последующие версии Framework не включают в себя предыдущие версии 1.0 и 1.1, не требуют и не заменяют их при установке.  Версия 2.0 SP1 включает в себя версию 2.0 и заменяет ее при установке.  Версия 2.0 SP2 включает в себя версии 2.0 и 2.0 SP1 и заменяет их при установке.  Версия 2.0 SP2 включает в себя версии 2.0 и 2.0 SP1 и  3аменяет их при установке. Версия 3.0 включает в себя версию 2.0.  Версия 3.0 SP1 не включает в себя версию 2.0 SP1, но  требует ее для установки.  Версия 3.0 SP2 не включает в себя версию 2.0 SP2, но  требует ее для установки. Версия 3.5 включает в себя версии 2.0 SP1 и 3.0 SP1. Версия 3.5 SP1 включает в себя версии 2.0 SP2 и 3.0 SP2.  Версия 4 не включает в себя предыдущие версии (1.0, 1.1, 2.0, 3.0, 3.5), не требует их наличия при установке и не  заменяет их. 

Lipton Lipton 17.08.2012 в 23:03

Так NET 4,5 надо закачивать обязательно или только во собых случаях, когда требует программа?  (Хотя я программы, работающие на NЕТ стараюсь избегать - грузит комп.)

Просмотреть все комментарии (9) и оставить свой

Похожие программы